
Installer - Bug #15122

Installer percentage indicator appears not to work with Puppet 4+

05/22/2016 08:43 AM - Peter Souter

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Using nightlies, when running the foreman-installer, no loading bar percentage comes up on install.

I'm assuming this is due to changes in catalog compilation in 4? Although I guess it could also be a regression on the develop

branch...

rpm -qa | grep foreman

tfm-rubygem-hammer_cli_foreman-0.6.0-1.201605191201git86b3b21.el7.noarch

tfm-rubygem-foreman_cockpit-2.0.1-1.fm1_12.el7.noarch

foreman-selinux-1.12.0-0.develop.201605041350git96804f3.el7.noarch

foreman-release-1.12.0-0.develop.201605191902gitce0562c.el7.noarch

foreman-cli-1.12.0-0.develop.201605191902gitce0562c.el7.noarch

foreman-installer-1.12.0-0.develop.201605200324git3e80656.el7.noarch

foreman-postgresql-1.12.0-0.develop.201605191902gitce0562c.el7.noarch

foreman-proxy-1.12.0-0.develop.201605181349gitdf0fc72.el7.noarch

foreman-release-scl-3-1.el7.noarch

foreman-debug-1.12.0-0.develop.201605191902gitce0562c.el7.noarch

foreman-1.12.0-0.develop.201605191902gitce0562c.el7.noarch

tfm-rubygem-foreman_setup-3.1.0-1.fm1_11.el7.noarch

Related issues:

Is duplicate of Kafo - Refactor #15105: Remove list of supported progress bar... Closed 05/20/2016

History

#1 - 05/22/2016 09:36 AM - Anonymous

- Is duplicate of Refactor #15105: Remove list of supported progress bar versions added

#2 - 05/22/2016 09:37 AM - Anonymous

- Status changed from New to Duplicate

please see #15105
